Subject: RE: [Pana] Mobility optimizations

From: [email-masked]
Date: Thu, 29 Sep 2005 15:11:56 +0300

>-----Original Message-----
>From: ext Julien Bournelle [mailto:[email-masked]] 
>Sent: 29 September, 2005 15:04
>To: Forsberg Dan (Nokia-NRC/Helsinki)
>Cc: [email-masked]
>Subject: Re: [Pana] Mobility optimizations
>
>hi Dan, all,
>
>On Thu, Sep 29, 2005 at 02:06:29PM +0300, [email-masked] wrote:
>> Hi all,
>> 
>> I would like to propose a change to the pana-mobopts draft, 
>namely to 
>> take away the responsibility of the PAA's to derive keys for 
>each other.
>> This is something similar to what happens in WiMAX and WLAN. 
>
> if the nPAA does not receive the AAA-Key-int, how do the PaC 
>and nPAA  can bind the new PANA session ?

Assume a node between PAA and the AAA home server, which acts as 
a key distribution center for the PAAs. The father of the PAA keys 
is used to create new PAA-Keys. Now, it depends where we think 
that the PAA resides. I.e. the different deployment options.

Br,
- Dan

>
>> I think that with pana-mobopts we address a different case that with 
>> the pre-authentication. Pre-authentication is probably useful for 
>> cases, where the PAA is higher in the network hierarchy 
>(i.e. an access GW).
>> Pana-mobopts is more efficient when PAA is lower in the 
>hierarchy (i.e.
>> for example in the access router).
>> 
>> When we start to optimize for mobility the generalization of PAA 
>> placement is not sufficient anymore, because different requirements 
>> apply. Thus, I think that there is need for both of these approaches 
>> (pre-authentication and pana-mobopts).
>
> I agree with you. I think that pana-mobopts is useful while 
>PaC roams  inside the same administrative domain 
>(intra-domain) and if it's the  same access technology. 
>pre-authentication is useful for inter-domain  handover or 
>vertical-handover.
>--
>julien.bournelle at int-evry.fr
>

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana